<mat-toolbar color="primary">
  <mat-toolbar-row>
    <h1>Desafio Pitang</h1>
    <span class="menu-spacer"></span>
    <div>
      <a mat-button [routerLink]="'/users'" routerLinkActive="active" > Users </a>
      <a mat-button [routerLink]="'/cars'"> Cars </a>
      <a mat-button [routerLink]="'/signin'"> Signin </a>
      <a mat-button [routerLink]="'/register'"> Register </a>
    </div>
    <div fxFlex fxLayout fxLayoutAlign="end" fxHide.xs>
        <a mat-icon-button [routerLink]="'/me'"> <mat-icon>person_outline</mat-icon> </a>
    </div>
  </mat-toolbar-row>
</mat-toolbar>

<router-outlet></router-outlet>
